<html>
  <body>
    <header>
      Forgot your Password? Follow the instructions to regenarete the password
    </header>
    <p>
      <button>
        <a href="<%= url %>" target="_blank">Click</a>
      </button>
      this link to generate your new password.
    </p>
  </body>
</html>
